{
	"label": "Items (Altdorf: Crown of the Empire)",
	"entries": {
		"Psychometry": {
			"name": "Psychometry",
			"description": "<p>@Embed[Compendium.wfrp4e-altdorf.journals.6TQJhPM0O7GgIPw9.JournalEntryPage.bQrbH68VAfG7oFyn caption=false]{Psychometry}</p>"
		}
	}
}